[Setup.Settings.Handler]
Electronics.TC=ClicksHandler(0, 11)
Electronics.ABS=ClicksHandler(0, 11)
Brake.Balance=IntegerHandler(0, 1, 52, 80)
Tyre.Pressure.Front.Left=IntegerHandler(0, 1, 9, 35)
Tyre.Pressure.Front.Right=IntegerHandler(0, 1, 9, 35)
Tyre.Pressure.Rear.Left=IntegerHandler(0, 1, 9, 35)
Tyre.Pressure.Rear.Right=IntegerHandler(0, 1, 9, 35)
Aero.Height.Front=false
Aero.Height.Rear=false
Aero.Wing.Front=RawHandler(2, 0, 2)
Aero.Wing.Rear=RawHandler(2, 4, 16)
Spring.Rate.Front.Left=RawHandler(10, 136, 176)
Spring.Rate.Front.Right=RawHandler(10, 136, 176)
Spring.Rate.Rear.Left=RawHandler(5, 117, 157)
Spring.Rate.Rear.Right=RawHandler(5, 117, 157)
Bumpstop.Rate.Front.Left=false
Bumpstop.Rate.Front.Right=false
Bumpstop.Rate.Rear.Left=false
Bumpstop.Rate.Rear.Right=false
Bumpstop.Range.Front.Left=false
Bumpstop.Range.Front.Right=false
Bumpstop.Range.Rear.Left=false
Bumpstop.Range.Rear.Right=false
Damper.Compression.Slow.Front.Left=RawHandler(1, 0, 12)
Damper.Compression.Slow.Front.Right=RawHandler(1, 0, 12)
Damper.Compression.Slow.Rear.Left=RawHandler(1, 0, 12)
Damper.Compression.Slow.Rear.Right=RawHandler(1, 0, 12)
Damper.Compression.Fast.Front.Left=RawHandler(1, 0, 12)
Damper.Compression.Fast.Front.Right=RawHandler(1, 0, 12)
Damper.Compression.Fast.Rear.Left=RawHandler(1, 1, 13)
Damper.Compression.Fast.Rear.Right=RawHandler(1, 1, 13)
Damper.Rebound.Slow.Front.Left=RawHandler(1, 1, 12)
Damper.Rebound.Slow.Front.Right=RawHandler(1, 1, 12)
Damper.Rebound.Slow.Rear.Left=RawHandler(1, 0, 12)
Damper.Rebound.Slow.Rear.Right=RawHandler(1, 0, 12)
Damper.Rebound.Fast.Front.Left=RawHandler(1, 0, 12)
Damper.Rebound.Fast.Front.Right=RawHandler(1, 0, 12)
Damper.Rebound.Fast.Rear.Left=RawHandler(1, 0, 12)
Damper.Rebound.Fast.Rear.Right=RawHandler(1, 0, 12)
Geometry.Toe.Front.Left=RawHandler(10, -50, 80)
Geometry.Toe.Front.Right=RawHandler(10, -50, 80)
Geometry.Toe.Rear.Left=RawHandler(10, -70, 70)
Geometry.Toe.Rear.Right=RawHandler(10, -70, 70)
Geometry.Camber.Front.Left=DecimalHandler(0, 0.1, 1, -4.0, 0.0)
Geometry.Camber.Front.Right=DecimalHandler(0, 0.1, 1, -4.0, 0.0)
Geometry.Camber.Rear.Left=DecimalHandler(0, 0.1, 1, -3.0, 0.0)
Geometry.Camber.Rear.Right=DecimalHandler(0, 0.1, 1, -3.0, 0.0)
Differential.Preload=false
AntiRollBar.Front=ClicksHandler(0, 14)
AntiRollBar.Rear=ClicksHandler(0, 9)
[Setup.Settings.Units.DE]
Aero.Wing.Front=Grad
[Setup.Settings.Units.EN]
Aero.Wing.Front=Degrees